Bug 59720 - Kickstart install fail.
Kickstart install fail.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-11 22:05 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Kickstart Config file (668 bytes, text/plain)
2002-02-13 11:05 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-02-11 22:05:17 EST
Description of Problem:
Kickstart install fail after connecting to the nfs server with a bug 
detected as below.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Create the ks.cfg file. 
2. Mount the ks.cfg file and the Redhat installation files on a nfs server.
3. connect to the nfs server from the client system from network boot disk 
using dhcp.
2. 
3. 

Actual Results:

got this error and forced to reboot the whole client system.

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1764, in 
doInstall
    self.fstab.makeFilesystems ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 755, in 
makeFilesystems
    isys.makeDevInode(device, '/tmp/' + device)
  File 
"/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys.py", 
line 200, in makeDevInode
    return _isys.mkdevinode(name, fn)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
fn: /tmp//dev/hda10
name: /dev/hda10

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
NsS'SYSFONTACM'
p130
g66
sS'LANG'
p131
g65
ssS'supported'
p132
(lsS'default'
p133
g64
sbsS'instClass'
p134
(ikickstart
KickstartBase
p135
(dp136
S'postScripts'
p137
(lsS'rootPasswordCrypted'
p138
I0
sS'raidList'
p139
(lsS'nameserver'
p140
S''
sS'x'
NsS'rootPassword'
p141
S'thunder'
p142
sS'makeBootdisk'
p143
I0
sS'installType'
p144
S'install'
p145
sS'postScript'
p146
NsS'earlySwapOn'
p147
I1
sS'networkDevice'
p148
NsS'fstab'
p149
(lp150
(S'/boot'
p151
(S'/dev/hda9'
p152
S'ext2'
p153
I1
tta(S'swap'
p154
(S'/dev/hda13'
p155
S'swap'
p156
I1
tta(S'/'
(S'/dev/hda10'
p157
g153
I1
tta(S'/opt'
p158
(S'/dev/hda12'
p159
g153
I0
tta(S'/usr'
p160
(S'/dev/hda11'
p161
g153
I1
tta(S'/tmp'
p162
(S'/dev/hda2'
p163
g153
I1
ttasS'preScripts'
p164
(lsS'clearText'
p165
NsS'lilo'
p166
(S'partition'
p167
I1
Ntsg13
S'en_US'
sS'name'
p168
S''
sS'postInChroot'
p169
I0
sS'pixmap'
p170
S''
sS'partitions'
p171
(lsS'clearType'
p172
NsS'gateway'
p173
S''
sS'mouse'
p174
NsS'packages'
p175
(lsS'timezone'
p176
(S'Asia/Taipei'
p177
I1
I0
tp178
sS'zeroMbr'
p179
I0
sS'keyboard'
p180
S'us'
p181
sS'groups'
p182
(lp183
S'DOS/Windows Connectivity'
aS'Development'
aS'Kernel Development'
aS'Mail/WWW/News Tools'
aS'Network Management Workstation'
aS'Networked Workstation'
asS'bootProto'
p184
NsS'netmask'
p185
S''
sS'langdefault'
p186
NsS'skipSteps'
p187
(dp188
S'firewall'
p189
I1
sS'network'
p190
I1
sS'xconfig'
p191
I1
sg176
I1
sS'complete'
p192
I1
sg180
I1
sS'lba32warning'
p193
I1
sS'accounts'
p194
I1
sS'authentication'
p195
I1
sS'languagedefault'
p196
I1
sS'package-selection'
p197
I1
sg10
I1
sS'languagesupport'
p198
I1
sS'welcome'
p199
I1
sg166
I1
sS'confirm-upgrade'
p200
I1
sS'format'
p201
I1
sg13
I1
sS'confirm-install'
p202
I1
sS'custom-upgrade'
p203
I1
ssS'auth'
p204
(I1
I1
I0
NI0
NI0
I0
NNI0
NNNI0
NNtsS'hostname'
p205
NsS'langsupported'
p206
NsS'showgroups'
p207
NsS'ip'
p208
S''
sg189
(I-1
I1
(lp209
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p210
NsS'desktop'
p211
S''
sS'clearPartText'
p212
NsS'clearParts'
p213
I0
sbsS'bdstate'
p214
S''
sS'extraModules'
p215
(lp216
(S'/tmp/modules/8139too'
p217
S'net'
p218
S'8139too'
p219
tasS'rootpassword'
p220
NsS'fdDevice'
p221
S'fd0'
p222
sS'installSystem'
p223
I1
sS'comps'
p224
NsS'verifiedState'
p225
Nsg204
(itodo
Authentication
(dp226
S'useNIS'
p227
I0
sS'nisServer'
p228
NsS'useLdap'
p229
I0
sS'krb5Kdc'
p230
NsS'ldapTLS'
p231
S''
sS'useHesiod'
p232
I0
sS'ldapServer'
p233
NsS'nisDomain'
p234
NsS'krb5Realm'
p235
NsS'useLdapauth'
p236
I0
sS'hesiodRhs'
p237
NsS'useShadow'
p238
I1
sS'nisuseBroadcast'
p239
I0
sS'useKrb5'
p240
I0
sS'useMD5'
p241
I1
sS'ldapBasedn'
p242
NsS'krb5Admin'
p243
NsS'hesiodLhs'
p244
NsS'hesiodDlhs'
p245
S''
sbsS'users'
p246
NsS'hdList'
p247
NsS'dhcpState'
p248
S''
sS'method'
p249
(iimage
NfsInstallMethod
p250
(dp251
S'tree'
p252
S'/mnt/source/.'
sbsS'rebuildTime'
p253
NsS'initlevel'
p254
I3
sS'depthState'
p255
S''
sS'skipFdisk'
p256
I1
sS'isDDC'
p257
S''
sS'monitorVsyncState'
p258
S''
sS'initState'
p259
I0
sS'videoCardOriginalNode'
p260
S''
sS'monitorHsyncState'
p261
S''
sS'lilostate'
p262
S''
sg149
Nsg166
(ililo
LiloConfiguration
(dp263
S'liloDevice'
p264
g167
sS'initrdsMade'
p265
(dsS'liloImages'
p266
(dsg133
NsS'edd'
p267
I1
sS'liloLinear'
p268
I1
sS'liloAppend'
p269
S''
sbsS'monitorHsync'
p270
S''
sS'expert'
p271
I0
sg190
(itodo
Network
(dp272
S'netdevices'
p273
(dp274
S'eth0'
p275
(itodo
NetworkDevice
(dp276
g126
(dp277
S'BOOTPROTO'
p278
S'dhcp'
sS'ONBOOT'
p279
S'yes'
sS'DEVICE'
p280
g275
ssbssg173
S''
sS'secondaryNS'
p281
S''
sg205
S'tmp.ddl.com'
sS'primaryNS'
p282
S'192.168.1.2'
sS'domains'
p283
(lp284
S'ddl.com'
asS'isConfigured'
p285
I1
sS'readData'
p286
I1
sS'ternaryNS'
p287
S''
sbsS'probedFlag'
p288
S''
sS'upgrade'
p289
I0
sS'firewallState'
p290
I0
sS'intf'
p291
NsS'deadkeyState'
p292
S''
sg174
(imouse
Mouse
p293
(dp294
S'device'
p295
S'psaux'
p296
sg126
(dp297
S'XMOUSETYPE'
p298
S'PS/2'
p299
sS'FULLNAME'
p300
S'Generic - 3 Button Mouse (PS/2)'
p301
sS'MOUSETYPE'
p302
S'ps/2'
p303
ssS'emu'
p304
I0
sS'wasProbed'
p305
I1
sS'emulate'
p306
I0
sbsS'ddruidAlreadySaved'
p307
I0
sS'videoRamOriginal'
p308
S''
sg176
g178
sg179
I0
sg180
(ikbd
Keyboard
(dp309
S'layout'
p310
NsS'model'
p311
NsS'type'
p312
S'PC'
p313
sg126
(dp314
S'KEYBOARDTYPE'
p315
S'pc'
p316
sS'KEYTABLE'
p317
g181
ssbsS'monitorOriginalNode'
p318
S''
sg205
NsS'reconfigOnly'
p319
I0
sS'x'
(ixf86config
XF86Config
(dp320
S'monlist'
p321
(dsS'keyModel'
p322
S'pc101'
p323
sS'keyVariant'
p324
S''
sS'monids'
p325
(dsg295
NsS'monEisa'
p326
NsS'state'
p327
S''
sS'server'
p328
NsS'files'
p329
S'\012# The location of the RGB database.  Note, this is the name of the\012# 
file minus the extension (like ".txt" or ".db").  There is normally\012# no 
need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "unix/:7100"\012'
p330
sS'monHoriz'
p331
S'31.5-48.5'
p332
sS'devID'
p333
NsS'res'
p334
NsS'modes'
p335
(dp336
S'16'
p337
(lp338
S'800x600'
p339
assS'keyOptions'
p340
S''
sS'vidRam'
p341
NsS'monID'
p342
S'Unprobed Monitor'
p343
sS'keyLayout'
p344
S'us'
p345
sS'manualModes'
p346
(dsg174
g293
sS'keyRules'
p347
S'xfree86'
p348
sS'monVert'
p349
S'50-70'
p350
sS'cardMan'
p351
NsS'monSect'
p352
S''
sS'primary'
p353
I0
sS'skip'
p354
I0
sS'probed'
p355
I0
sS'monName'
p356
NsS'vidCards'
p357
(lsS'fbDepth'
p358
I16
sbsg189
(itodo
Firewall
(dp359
S'ports'
p360
(lsS'trustdevs'
p361
g209
sS'dhcp'
p362
I0
sS'policy'
p363
I1
sS'ssh'
p364
I0
sS'telnet'
p365
I0
sS'smtp'
p366
I0
sS'enabled'
p367
I-1
sS'portlist'
p368
S''
sS'http'
p369
I0
sS'ftp'
p370
I0
sbsS'videoCardOriginalName'
p371
S''
sS'instPath'
p372
S'/mnt/sysimage'
p373
sS'videoCardStateName'
p374
S''
sS'instTimeLanguage'
p375
(itodo
InstallTimeLanguage
(dp376
S'kbd'
p377
(dp378
S'Italian'
p379
S'it'
sS'Serbian'
p380
S'us'
sS'Russian'
p381
S'ru'
sS'English'
p382
S'us'
sS'Slovak'
p383
S'sk-qwerty'
sS'Norwegian'
p384
S'no-latin1'
sS'Swedish'
p385
S'se-latin1'
sS'Slovenian'
p386
S'slovene'
sS'French'
p387
S'fr-latin1'
sS'Japanese'
p388
S'jp106'
sS'Danish'
p389
S'us'
sS'Romanian'
p390
S'ro'
sS'German'
p391
S'de-latin1-nodeadkeys'
sS'Turkish'
p392
S'trq'
sS'Hungarian'
p393
S'hu'
sS'Spanish'
p394
S'es'
sS'Ukrainian'
p395
S'ua'
sS'Czech'
p396
S'cz-lat2'
sS'Portuguese'
p397
S'pt-latin1'
sS'Icelandic'
p398
S'is-latin1'
ssS'font'
p399
(dp400
g379
S'lat0-sun16'
sg380
S'cyr-sun16'
sg381
S'cyr-sun16'
sg382
S'default8x16'
sg383
S'lat2-sun16'
sg384
S'lat0-sun16'
sg385
S'lat0-sun16'
sg386
S'lat2-sun16'
sg387
S'lat0-sun16'
sg388
S'None'
sg389
S'lat0-sun16'
sg390
S'lat2-sun16'
sg391
S'lat0-16'
sg392
S'lat5-sun16'
sg393
S'lat2-sun16'
sg394
S'lat0-sun16'
sg395
S'cyr-sun16'
sg396
S'lat2-sun16'
sg397
S'lat0-sun16'
sg398
S'lat0-sun16'
ssS'langNicks'
p401
(dp402
g379
S'it_IT'
sg380
S'sr_YU'
sg381
S'ru_RU.koi8r'
sg382
S'en_US'
p403
sg383
S'sk_SK'
sg384
S'no_NO'
sg385
S'sv_SE'
sg386
S'sl_SI'
sg387
S'fr_FR'
sg388
S'ja_JP.eucJP'
sg389
S'da_DK'
sg390
S'ro_RO'
sg391
S'de_DE'
sg392
S'tr_TR'
sg393
S'hu_HU'
sg394
S'es_ES'
sg395
S'uk_UA'
sg396
S'cs_CZ'
sg397
S'pt_PT'
sg398
S'is_IS'
ssS'tz'
p404
(dp405
g379
S'Europe/Rome'
sg380
S'Europe/Belgrade'
sg381
S'Europe/Moscow'
sg382
S'America/New_York'
sg383
S'Europe/Bratislava'
sg384
S'Europe/Oslo'
sg385
S'Europe/Stockholm'
sg386
S'Europe/Ljubljana'
sg387
S'Europe/Paris'
sg388
S'Asia/Tokyo'
sg389
S'Europe/Copenhagen'
sg390
S'Europe/Bucharest'
sg391
S'Europe/Berlin'
sg392
S'Europe/Istanbul'
sg393
S'Europe/Budapest'
sg394
S'Europe/Madrid'
sg395
S'Europe/Kiev'
sg396
S'Europe/Prague'
sg397
S'Europe/Lisbon'
sg398
S'Atlantic/Reykjavik'
ssS'langList'
p406
(lp407
g396
ag389
ag382
ag387
ag391
ag393
ag398
ag379
ag388
ag384
ag397
ag390
ag381
ag380
ag383
ag386
ag394
ag385
ag392
ag395
asS'tempDefault'
p408
S''
sS'map'
p409
(dp410
g379
S'iso15'
sg380
S'iso05'
sg381
S'koi8-r'
sg382
S'iso01'
sg383
S'iso02'
sg384
S'iso15'
sg385
S'iso15'
sg386
S'iso02'
sg387
S'iso15'
sg388
S'None'
sg389
S'iso15'
sg390
S'iso02'
sg391
S'iso09'
sg392
S'iso09'
sg393
S'iso02'
sg394
S'iso15'
sg395
S'koi8-u'
sg396
S'iso02'
sg397
S'iso15'
sg398
S'iso15'
ssbsb.


Expected Results:
execute the ks.cfg file and complete the installation.


Additional Information:
Comment 1 Jeremy Katz 2002-02-11 22:32:24 EST
Could you attach the kickstart config you used to this bug report?
Comment 2 Need Real Name 2002-02-13 11:05:12 EST
Created attachment 45559 [details]
Kickstart Config file
Comment 3 Jeremy Katz 2002-02-19 02:31:28 EST
Did /dev/hda10 already exist on the disk?  onpart means to use the already
existing partition and not to create a new one and the message is saying that
/dev/hda10 did not exist
Comment 4 Michael Fulbright 2002-04-10 14:23:02 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:27 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.